/*-- Scrumble PortFolio --*/

body {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	color: #38144f;
	background-color: rgba(240,203,15, 1);
}

.special {
	border-bottom: 1px dashed #f0cb0f;
  	max-width: 8em;
}

.background {
	background-color: #fff;
}

header {
	background-color: rgba(247, 246, 229, 0.4);
	border-radius: 0.25em;
	box-shadow: 1px 1px 2px 2px rgba(56, 20, 79, 0.7);
	padding-bottom: 0.75em;
	margin-top: 0.5em;
}

.content-background {
    background-color: rgba(247, 246, 299, 0.9);
    margin-top: 1em;
    padding: 1.5em;
    padding-bottom: 1.5em;
    border-radius: 0.25em;
    color: #38144f;
    box-shadow: 1px 1px 1px 1px rgba(56, 20, 79, 0.7);
  }

.about-content-background {
	background-color: rgba(247, 246, 229, 0.4);
	margin-top: 2em;
	margin-bottom: 2em;
    padding: 1.5em;
    padding-bottom: 1.5em;
    border-radius: 0.25em;
    color: #38144f;
    box-shadow: 1px 1px 1px 1px rgba(56, 20, 79, 0.7);

}


hr {
	border-top: 2px solid #F0cb0f;
	max-width: 100%;
	padding-top: 0;
	padding-bottom: 0em;
	margin-top: 2em;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 2em;
	
}

.hr {
	border-top: 2px solid #F0cb0f;
	max-width: 100%;
	padding-top: 2em;
	margin-left: 0;
	margin-right: 0;
}

a {
	text-decoration: bold underline;
	color: #38144f;
}

a:hover{
	text-decoration: bold underline;
	color: #F0cb0f;
}

/*-- Buttons - Navigation --*/

button {
	border-radius: 2em;
	width: 10em;
	height: 2em;
	line-height: 2em;
	background-color: #38144f;
	color: #F0cb0f;
	border: none;
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 0.5em;
}

.menu_hide {
  display:none;
}

.menu_hide:hvr {
  display:block;

}

/*-- Spacing between Rows --*/

 /* For Skills title on administration pages only --*/
.space {
	padding-left: 0;
	padding-top:0;	

} 

.spacing {
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-top: 1em;
}

.spacingB {
	margin-left: 1.5em;
	margin-right: 1.5em;
	/*margin-bottom: 0em;*/

}

.spacingC {
	text-align: right;
}

.spacingD {
	margin-bottom: 1em;
}

.spacingE {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 1em;

}

.spacingF {
	text-align: center;
	padding-top: 3.5em;
	/*padding-right: 1em;*/
}


/*-- Cutom Bullet Point - Dump Truck --*/
.custom-bullet-point{
  list-style: none;
  list-style-position: inside;
  text-indent: -1em;
  cursor: pointer;
}

li span {
  position: relative;
  left: 0.5em;
}

.li {
	list-style-type: none;
	list-style-position: inside;
	text-indent: -1em;
}

/*-- Headers --*/

.h1, h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 3.5em;
  	color: #38144f;
  	font-weight: bold;
  	box-shadow: 0 5px 4px -4px #F0cb0f;
  	word-wrap: break-word;
     -webkit-hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     -o-hyphens: auto;
     hyphens: auto;
}

h2, .h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 2.75em;
	color: #38144f;
	text-shadow: 0 .03em #f0cb0f;
}

h3 {
	font-size: 1.5em;
}

.h3 {
	font-size: 1.5em;
	text-align: center;
}

h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	color: #38144F;
	
}


/*-- Paragraph Text --*/

.paragraph {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	padding-top: 1.5em;
	text-align: justify;
}

.paragraph2 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	padding-top: .75em;
	text-align: justify;
}

.paragraph3 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	padding-top: .75em;
	padding-bottom: 0.75em;
	padding-left: none;
	padding-right: none;
	text-align: left;
}

.paragraph4 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	padding-top: 0;
	text-align: justify;
}

.columntext {
	font-family: 'Raleway', sans-serif;
	font-size: 1.25em;
	padding-top: 0.5em;
	text-align: justify;
	
}

.columnborder{
	border: 5px solid #F0cb0f;
	box-shadow: 2px 2px 2px 2px #c4a99a;
	margin-bottom: 2em;
	border-radius: 1em;
	padding: 0.5em;
}

/*-- SlideShow on Index Page --*/

.slideshow { 
	display: inline-block;
	width: 100%;
	height: 660px;
}


.slideshow > img {
	position: absolute;
    display: none;
    cursor: pointer;
}


.shading {
  filter: none;
  -webkit-filter: grayscale(0%);
  cursor: pointer;
}

.shading:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */

}

